# Generated by Django 3.1.3 on 2021-10-12 12:15

from django.db import migrations
import multiselectfield.db.fields


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0007_auto_20211012_1307'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='size',
            field=multiselectfield.db.fields.MultiSelectField(choices=[('S', 'Small'), ('M', 'Medium'), ('L', 'Large')], max_length=200, null=True),
        ),
    ]
